.w-box, .b-box {
    padding: 90px 0;
    height: 298px;
    overflow: hidden;
}
.b-box {background: #F5F6FA;}
.w-box .img-content, .b-box .text-content {
    float: left;
}
.b-box .img-content, .w-box .text-content {
    float: right;
}

.img-content img {
    width: 575px;
    height: 298px;
}
.text-content .case-content-title {
    margin-top: 20px;
    line-height: 45px;
    font-size: 32px;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #446CE2;
    margin-bottom: 12px;
}
.text-content .case-content-tag {
    padding: 2px 16px;
    line-height: 22px;
    background: #DCE4F5;
    border-radius: 4px 4px 4px 4px;
    font-size: 16px;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #446CE2;
    margin-right: 10px;
    margin-bottom: 30px;
}

.text-content .case-info-item {
    margin-bottom: 20px;
    align-items: baseline;
}
.text-content .case-info-item:last-child {margin-bottom: 0;}
.case-point {
    width: 19px;
    height: 19px;
    margin-right: 10px;
    flex-shrink: 0;
}
.case-info-tit {
    line-height: 25px;
    font-size: 18px;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #446CE2;
    margin-right: 10px;
}
.case-info-tip {
    width: 443px;
    font-size: 18px;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}
